html, body{
margin: 0;
padding: 0;
}

#wrapper_all{
border: 0;
width: 100%;
}

#header{
width: 100%;
height: 300px;
border-bottom-width: 95%;
}

#logo{
position: absolute;
top: 30px;
left: 28px;
}

a img {
border: 0;
}
 

#menu{
list-style-type: none;
position: relative;
top: 13px;
right: 28px;
float: right;
font-family: Helvetica;
font-size: 11.5pt;
text-align: right;
text-transform: uppercase;
font-weight: 100;
line-height: 15.25pt;
letter-spacing: 0.5px;
border: none;
}

#menu a.identity:link, #menu a.identity:visited { color:#808080; text-decoration:none; }
#menu a.print:link, #menu a.print:visited { color:#808080; text-decoration:none; }
#menu a.publication:link, #menu a.publication:visited { color:#808080; text-decoration:none; }
#menu a.editorial:link, #menu a.editorial:visited { color:#808080; text-decoration:none; }
#menu a.website:link, #menu a.website:visited { color:#808080; text-decoration:none; }
#menu a.about:link, #menu a.about:visited { color:#BBBBBB; text-decoration:none; }
#menu a.contact:link, #menu a.contact:visited { color:#BBBBBB; text-decoration:none; } 
 

#menu a.identity:focus, #menu a.identity:hover, #menu a.identity:active{
color: #00E1BD;
}
#menu a.print:focus, #menu a.print:hover, #menu a.print:active{
color: #00E1BD;
}
#menu a.publication:focus, #menu a.publication:hover, #menu a.publication:active{
color: #00E1BD;
}
#menu a.editorial:focus, #menu a.editorial:hover, #menu a.editorial:active{
color: #00E1BD;
}
#menu a.website:focus, #menu a.website:hover, #menu a.website:active{
color: #00E1BD;
}
#menu a.about:focus, #menu a.about:hover, #menu a.about:active{
color: #00E1BD;
}
#menu a.contact:focus, #menu a.contact:hover, #menu a.contact:active{
color: #00E1BD;
} 


#content{
margin: 20px 0px 0px 0px;
border: none;
padding: 0px 19px 0px 19px;
}

#content img{
display: inline-block;
border: 1px solid #FFF;
height: 151px; 
width: 227px;
margin: 1px 1px 1px 1px;
float: left;
}

